=== src/hnbap/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/hnbap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/hnbap
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_hnbap_la_DEPENDENCIES =
am__objects_1 = HNBAP_Criticality.lo HNBAP_Presence.lo \
	HNBAP_PrivateIE-ID.lo HNBAP_ProcedureCode.lo \
	HNBAP_ProtocolIE-ID.lo HNBAP_TriggeringMessage.lo \
	HNBAP_IE-Extensions.lo \
	HNBAP_Access-stratum-release-indicator.lo \
	HNBAP_AccessResult.lo HNBAP_AltitudeAndDirection.lo \
	HNBAP_BackoffTimer.lo HNBAP_BindingID.lo HNBAP_Cause.lo \
	HNBAP_CauseRadioNetwork.lo HNBAP_CauseTransport.lo \
	HNBAP_CauseProtocol.lo HNBAP_CauseMisc.lo \
	HNBAP_CellIdentity.lo HNBAP_CELL-FACHMobilitySupport.lo \
	HNBAP_Context-ID.lo HNBAP_CriticalityDiagnostics.lo \
	HNBAP_CriticalityDiagnostics-IE-List.lo \
	HNBAP_CriticalityDiagnostics-IE-List-Value.lo HNBAP_CSG-ID.lo \
	HNBAP_CSG-Capability.lo HNBAP_CSGMembershipStatus.lo \
	HNBAP_CGI.lo HNBAP_CI.lo HNBAP_CN-DomainIndicator.lo \
	HNBAP_ESN.lo HNBAP_GeographicalLocation.lo \
	HNBAP_GeographicalCoordinates.lo HNBAP_GTP-TEI.lo \
	HNBAP_HNBCapacity.lo HNBAP_HNB-Cell-Access-Mode.lo \
	HNBAP_HNB-Cell-Identifier.lo HNBAP_HNB-GWResponse.lo \
	HNBAP_HNB-RNL-Identity.lo HNBAP_HNBConfigInfo.lo \
	HNBAP_ConfigurationInformation.lo \
	HNBAP_HNBConfigurationInformationProvided.lo \
	HNBAP_HNBConfigurationInformationMissing.lo \
	HNBAP_HNB-Location-Information.lo HNBAP_HNB-Identity.lo \
	HNBAP_HNB-Identity-Info.lo HNBAP_IMEI.lo HNBAP_IMSI.lo \
	HNBAP_IMSIDS41.lo HNBAP_IMSIESN.lo HNBAP_IP-Address.lo \
	HNBAP_Ipv4Address.lo HNBAP_Ipv6Address.lo \
	HNBAP_Iurh-Signalling-TNL-AddressList.lo HNBAP_LAC.lo \
	HNBAP_LAI.lo HNBAP_MacroCoverageInformation.lo \
	HNBAP_MacroCellID.lo HNBAP_MuxPortNumber.lo \
	HNBAP_NeighbourCellIdentityList.lo HNBAP_NeighbourIdentity.lo \
	HNBAP_NeighbourInfoList.lo \
	HNBAP_AdditionalNeighbourInfoList.lo \
	HNBAP_NeighbourInfoRequestList.lo \
	HNBAP_NeighbourInfoRequestItem.lo HNBAP_PLMNidentity.lo \
	HNBAP_PSC.lo HNBAP_PTMSI.lo HNBAP_PTMSIRAI.lo HNBAP_RAB-ID.lo \
	HNBAP_RABList.lo HNBAP_RABListItem.lo HNBAP_RAC.lo \
	HNBAP_RAI.lo HNBAP_Registration-Cause.lo HNBAP_RNC-ID.lo \
	HNBAP_SAC.lo HNBAP_S-RNTIPrefix.lo HNBAP_TMSILAI.lo \
	HNBAP_TMSIDS41.lo HNBAP_TransportInfo.lo \
	HNBAP_TransportLayerAddress.lo HNBAP_Tunnel-Information.lo \
	HNBAP_TypeOfError.lo HNBAP_UDP-Port-Number.lo \
	HNBAP_UE-Capabilities.lo HNBAP_UTRANCellID.lo \
	HNBAP_UE-Identity.lo HNBAP_Update-cause.lo \
	HNBAP_URAIdentityList.lo HNBAP_URAIdentity.lo HNBAP_U-RNTI.lo \
	HNBAP_UnknownU-RNTIIndication.lo HNBAP_HNBAP-PDU.lo \
	HNBAP_InitiatingMessage.lo HNBAP_SuccessfulOutcome.lo \
	HNBAP_UnsuccessfulOutcome.lo HNBAP_HNBRegisterRequest.lo \
	HNBAP_HNBRegisterAccept.lo HNBAP_HNBRegisterReject.lo \
	HNBAP_UERegisterRequest.lo HNBAP_UERegisterAccept.lo \
	HNBAP_UERegisterReject.lo HNBAP_UEDe-Register.lo \
	HNBAP_HNBDe-Register.lo HNBAP_ErrorIndication.lo \
	HNBAP_CSGMembershipUpdate.lo HNBAP_TNLUpdateRequest.lo \
	HNBAP_TNLUpdateResponse.lo HNBAP_TNLUpdateFailure.lo \
	HNBAP_HNBConfigTransferRequest.lo \
	HNBAP_HNBConfigTransferResponse.lo HNBAP_RelocationComplete.lo \
	HNBAP_U-RNTIQueryRequest.lo HNBAP_U-RNTIQueryResponse.lo \
	HNBAP_PrivateMessage.lo HNBAP_IE.lo
am_libosmo_asn1_hnbap_la_OBJECTS = $(am__objects_1)
libosmo_asn1_hnbap_la_OBJECTS = $(am_libosmo_asn1_hnbap_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade =  \
	./$(DEPDIR)/HNBAP_Access-stratum-release-indicator.Plo \
	./$(DEPDIR)/HNBAP_AccessResult.Plo \
	./$(DEPDIR)/HNBAP_AdditionalNeighbourInfoList.Plo \
	./$(DEPDIR)/HNBAP_AltitudeAndDirection.Plo \
	./$(DEPDIR)/HNBAP_BackoffTimer.Plo \
	./$(DEPDIR)/HNBAP_BindingID.Plo \
	./$(DEPDIR)/HNBAP_CELL-FACHMobilitySupport.Plo \
	./$(DEPDIR)/HNBAP_CGI.Plo ./$(DEPDIR)/HNBAP_CI.Plo \
	./$(DEPDIR)/HNBAP_CN-DomainIndicator.Plo \
	./$(DEPDIR)/HNBAP_CSG-Capability.Plo \
	./$(DEPDIR)/HNBAP_CSG-ID.Plo \
	./$(DEPDIR)/HNBAP_CSGMembershipStatus.Plo \
	./$(DEPDIR)/HNBAP_CSGMembershipUpdate.Plo \
	./$(DEPDIR)/HNBAP_Cause.Plo ./$(DEPDIR)/HNBAP_CauseMisc.Plo \
	./$(DEPDIR)/HNBAP_CauseProtocol.Plo \
	./$(DEPDIR)/HNBAP_CauseRadioNetwork.Plo \
	./$(DEPDIR)/HNBAP_CauseTransport.Plo \
	./$(DEPDIR)/HNBAP_CellIdentity.Plo \
	./$(DEPDIR)/HNBAP_ConfigurationInformation.Plo \
	./$(DEPDIR)/HNBAP_Context-ID.Plo \
	./$(DEPDIR)/HNBAP_Criticality.Plo \
	./$(DEPDIR)/HNBAP_CriticalityDiagnostics-IE-List-Value.Plo \
	./$(DEPDIR)/HNBAP_CriticalityDiagnostics-IE-List.Plo \
	./$(DEPDIR)/HNBAP_CriticalityDiagnostics.Plo \
	./$(DEPDIR)/HNBAP_ESN.Plo \
	./$(DEPDIR)/HNBAP_ErrorIndication.Plo \
	./$(DEPDIR)/HNBAP_GTP-TEI.Plo \
	./$(DEPDIR)/HNBAP_GeographicalCoordinates.Plo \
	./$(DEPDIR)/HNBAP_GeographicalLocation.Plo \
	./$(DEPDIR)/HNBAP_HNB-Cell-Access-Mode.Plo \
	./$(DEPDIR)/HNBAP_HNB-Cell-Identifier.Plo \
	./$(DEPDIR)/HNBAP_HNB-GWResponse.Plo \
	./$(DEPDIR)/HNBAP_HNB-Identity-Info.Plo \
	./$(DEPDIR)/HNBAP_HNB-Identity.Plo \
	./$(DEPDIR)/HNBAP_HNB-Location-Information.Plo \
	./$(DEPDIR)/HNBAP_HNB-RNL-Identity.Plo \
	./$(DEPDIR)/HNBAP_HNBAP-PDU.Plo \
	./$(DEPDIR)/HNBAP_HNBCapacity.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigInfo.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigTransferRequest.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigTransferResponse.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigurationInformationMissing.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigurationInformationProvided.Plo \
	./$(DEPDIR)/HNBAP_HNBDe-Register.Plo \
	./$(DEPDIR)/HNBAP_HNBRegisterAccept.Plo \
	./$(DEPDIR)/HNBAP_HNBRegisterReject.Plo \
	./$(DEPDIR)/HNBAP_HNBRegisterRequest.Plo \
	./$(DEPDIR)/HNBAP_IE-Extensions.Plo ./$(DEPDIR)/HNBAP_IE.Plo \
	./$(DEPDIR)/HNBAP_IMEI.Plo ./$(DEPDIR)/HNBAP_IMSI.Plo \
	./$(DEPDIR)/HNBAP_IMSIDS41.Plo ./$(DEPDIR)/HNBAP_IMSIESN.Plo \
	./$(DEPDIR)/HNBAP_IP-Address.Plo \
	./$(DEPDIR)/HNBAP_InitiatingMessage.Plo \
	./$(DEPDIR)/HNBAP_Ipv4Address.Plo \
	./$(DEPDIR)/HNBAP_Ipv6Address.Plo \
	./$(DEPDIR)/HNBAP_Iurh-Signalling-TNL-AddressList.Plo \
	./$(DEPDIR)/HNBAP_LAC.Plo ./$(DEPDIR)/HNBAP_LAI.Plo \
	./$(DEPDIR)/HNBAP_MacroCellID.Plo \
	./$(DEPDIR)/HNBAP_MacroCoverageInformation.Plo \
	./$(DEPDIR)/HNBAP_MuxPortNumber.Plo \
	./$(DEPDIR)/HNBAP_NeighbourCellIdentityList.Plo \
	./$(DEPDIR)/HNBAP_NeighbourIdentity.Plo \
	./$(DEPDIR)/HNBAP_NeighbourInfoList.Plo \
	./$(DEPDIR)/HNBAP_NeighbourInfoRequestItem.Plo \
	./$(DEPDIR)/HNBAP_NeighbourInfoRequestList.Plo \
	./$(DEPDIR)/HNBAP_PLMNidentity.Plo ./$(DEPDIR)/HNBAP_PSC.Plo \
	./$(DEPDIR)/HNBAP_PTMSI.Plo ./$(DEPDIR)/HNBAP_PTMSIRAI.Plo \
	./$(DEPDIR)/HNBAP_Presence.Plo \
	./$(DEPDIR)/HNBAP_PrivateIE-ID.Plo \
	./$(DEPDIR)/HNBAP_PrivateMessage.Plo \
	./$(DEPDIR)/HNBAP_ProcedureCode.Plo \
	./$(DEPDIR)/HNBAP_ProtocolIE-ID.Plo \
	./$(DEPDIR)/HNBAP_RAB-ID.Plo ./$(DEPDIR)/HNBAP_RABList.Plo \
	./$(DEPDIR)/HNBAP_RABListItem.Plo ./$(DEPDIR)/HNBAP_RAC.Plo \
	./$(DEPDIR)/HNBAP_RAI.Plo ./$(DEPDIR)/HNBAP_RNC-ID.Plo \
	./$(DEPDIR)/HNBAP_Registration-Cause.Plo \
	./$(DEPDIR)/HNBAP_RelocationComplete.Plo \
	./$(DEPDIR)/HNBAP_S-RNTIPrefix.Plo ./$(DEPDIR)/HNBAP_SAC.Plo \
	./$(DEPDIR)/HNBAP_SuccessfulOutcome.Plo \
	./$(DEPDIR)/HNBAP_TMSIDS41.Plo ./$(DEPDIR)/HNBAP_TMSILAI.Plo \
	./$(DEPDIR)/HNBAP_TNLUpdateFailure.Plo \
	./$(DEPDIR)/HNBAP_TNLUpdateRequest.Plo \
	./$(DEPDIR)/HNBAP_TNLUpdateResponse.Plo \
	./$(DEPDIR)/HNBAP_TransportInfo.Plo \
	./$(DEPDIR)/HNBAP_TransportLayerAddress.Plo \
	./$(DEPDIR)/HNBAP_TriggeringMessage.Plo \
	./$(DEPDIR)/HNBAP_Tunnel-Information.Plo \
	./$(DEPDIR)/HNBAP_TypeOfError.Plo ./$(DEPDIR)/HNBAP_U-RNTI.Plo \
	./$(DEPDIR)/HNBAP_U-RNTIQueryRequest.Plo \
	./$(DEPDIR)/HNBAP_U-RNTIQueryResponse.Plo \
	./$(DEPDIR)/HNBAP_UDP-Port-Number.Plo \
	./$(DEPDIR)/HNBAP_UE-Capabilities.Plo \
	./$(DEPDIR)/HNBAP_UE-Identity.Plo \
	./$(DEPDIR)/HNBAP_UEDe-Register.Plo \
	./$(DEPDIR)/HNBAP_UERegisterAccept.Plo \
	./$(DEPDIR)/HNBAP_UERegisterReject.Plo \
	./$(DEPDIR)/HNBAP_UERegisterRequest.Plo \
	./$(DEPDIR)/HNBAP_URAIdentity.Plo \
	./$(DEPDIR)/HNBAP_URAIdentityList.Plo \
	./$(DEPDIR)/HNBAP_UTRANCellID.Plo \
	./$(DEPDIR)/HNBAP_UnknownU-RNTIIndication.Plo \
	./$(DEPDIR)/HNBAP_UnsuccessfulOutcome.Plo \
	./$(DEPDIR)/HNBAP_Update-cause.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
