=== src/ranap/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/ranap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/ranap
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_ranap_la_DEPENDENCIES =
am__objects_1 = RANAP_Criticality.lo RANAP_Presence.lo \
	RANAP_PrivateIE-ID.lo RANAP_ProcedureCode.lo \
	RANAP_ProtocolExtensionID.lo RANAP_ProtocolIE-ID.lo \
	RANAP_TriggeringMessage.lo RANAP_IE-Extensions.lo \
	RANAP_AccuracyFulfilmentIndicator.lo \
	RANAP_AllocationOrRetentionPriority.lo \
	RANAP_Alt-RAB-Parameters.lo \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrates.lo \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrateList.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateType.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrates.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateList.lo \
	RANAP_Alt-RAB-Parameter-SupportedGuaranteedBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-SupportedGuaranteedBitrates.lo \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrates.lo \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrateList.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrateType.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrates.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrateList.lo \
	RANAP_Alt-RAB-Parameter-SupportedMaxBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-SupportedMaxBitrates.lo \
	RANAP_AlternativeRABConfigurationRequest.lo RANAP_APN.lo \
	RANAP_AreaIdentity.lo RANAP_Ass-RAB-Parameters.lo \
	RANAP_Ass-RAB-Parameter-ExtendedGuaranteedBitrateList.lo \
	RANAP_Ass-RAB-Parameter-ExtendedMaxBitrateList.lo \
	RANAP_Ass-RAB-Parameter-GuaranteedBitrateList.lo \
	RANAP_Ass-RAB-Parameter-MaxBitrateList.lo \
	RANAP_AuthorisedPLMNs.lo RANAP_AuthorisedPLMNs-Value.lo \
	RANAP_AuthorisedSNAs.lo RANAP_BindingID.lo \
	RANAP_BroadcastAssistanceDataDecipheringKeys.lo RANAP_Cause.lo \
	RANAP_CauseMisc.lo RANAP_CauseNAS.lo RANAP_CauseProtocol.lo \
	RANAP_CauseRadioNetwork.lo RANAP_CauseRadioNetworkExtension.lo \
	RANAP_CauseNon-Standard.lo RANAP_CauseTransmissionNetwork.lo \
	RANAP_Cell-Access-Mode.lo RANAP_CellBased.lo \
	RANAP_CellIdList.lo RANAP_Cell-Id.lo \
	RANAP_Cell-Capacity-Class-Value.lo \
	RANAP_CellLoadInformation.lo RANAP_CellLoadInformationGroup.lo \
	RANAP_CellType.lo RANAP_ClientType.lo \
	RANAP_CriticalityDiagnostics.lo \
	RANAP_CriticalityDiagnostics-IE-List.lo \
	RANAP_CriticalityDiagnostics-IE-List-Value.lo \
	RANAP_MessageStructure.lo RANAP_MessageStructure-Value.lo \
	RANAP_CGI.lo RANAP_ChosenEncryptionAlgorithm.lo \
	RANAP_ChosenIntegrityProtectionAlgorithm.lo RANAP_CI.lo \
	RANAP_ClassmarkInformation2.lo RANAP_ClassmarkInformation3.lo \
	RANAP_CN-DomainIndicator.lo RANAP_CN-ID.lo \
	RANAP_Correlation-ID.lo RANAP_CSFB-Information.lo \
	RANAP_CSG-Id.lo RANAP_CSG-Id-List.lo \
	RANAP_CSG-Membership-Status.lo RANAP_DataPDUType.lo \
	RANAP_DataVolumeReference.lo \
	RANAP_DataVolumeReportingIndication.lo RANAP_DCH-ID.lo \
	RANAP_DeliveryOfErroneousSDU.lo RANAP_DeliveryOrder.lo \
	RANAP_DeltaRAListofIdleModeUEs.lo \
	RANAP_NewRAListofIdleModeUEs.lo \
	RANAP_RAListwithNoIdleModeUEsAnyMore.lo \
	RANAP_ForwardingIndication.lo \
	RANAP_DL-GTP-PDU-SequenceNumber.lo \
	RANAP_DL-N-PDU-SequenceNumber.lo RANAP_D-RNTI.lo \
	RANAP_DRX-CycleLengthCoefficient.lo RANAP_DSCH-ID.lo \
	RANAP_EARFCN-Extended.lo RANAP_E-DCH-MAC-d-Flow-ID.lo \
	RANAP_ENB-ID.lo RANAP_EncryptionAlgorithm.lo \
	RANAP_EncryptionInformation.lo RANAP_EncryptionKey.lo \
	RANAP_End-Of-CSFB.lo RANAP_EquipmentsToBeTraced.lo \
	RANAP_E-UTRAN-Service-Handover.lo RANAP_Event.lo \
	RANAP_Event1F-Parameters.lo RANAP_Event1I-Parameters.lo \
	RANAP_ExtendedGuaranteedBitrate.lo RANAP_ExtendedMaxBitrate.lo \
	RANAP_ExtendedRNC-ID.lo RANAP_FrameSequenceNumber.lo \
	RANAP_FrequenceLayerConvergenceFlag.lo \
	RANAP_GANSS-PositioningDataSet.lo \
	RANAP_GANSS-PositioningMethodAndUsage.lo \
	RANAP_GeographicalArea.lo RANAP_GeographicalCoordinates.lo \
	RANAP_GA-AltitudeAndDirection.lo RANAP_GA-EllipsoidArc.lo \
	RANAP_GA-Point.lo RANAP_GA-PointWithAltitude.lo \
	RANAP_GA-PointWithAltitudeAndUncertaintyEllipsoid.lo \
	RANAP_GA-PointWithUnCertainty.lo \
	RANAP_GA-PointWithUnCertaintyEllipse.lo RANAP_GA-Polygon.lo \
	RANAP_GA-Polygon-Value.lo RANAP_GA-UncertaintyEllipse.lo \
	RANAP_GERAN-BSC-Container.lo RANAP_GERAN-Cell-ID.lo \
	RANAP_GERAN-Classmark.lo RANAP_GlobalCN-ID.lo \
	RANAP_GlobalRNC-ID.lo RANAP_GTP-TEI.lo \
	RANAP_GuaranteedBitrate.lo \
	RANAP_HigherBitratesThan16MbpsFlag.lo \
	RANAP_HS-DSCH-MAC-d-Flow-ID.lo RANAP_IMEI.lo \
	RANAP_IMEIGroup.lo RANAP_IMEIList.lo RANAP_IMEISV.lo \
	RANAP_IMEISVGroup.lo RANAP_IMEISVList.lo RANAP_ImmediateMDT.lo \
	RANAP_IMSI.lo RANAP_IncludeVelocity.lo \
	RANAP_InformationExchangeID.lo \
	RANAP_InformationExchangeType.lo RANAP_InformationRequested.lo \
	RANAP_InformationRequestType.lo RANAP_InformationTransferID.lo \
	RANAP_InformationTransferType.lo \
	RANAP_IntegrityProtectionAlgorithm.lo \
	RANAP_IntegrityProtectionInformation.lo \
	RANAP_IntegrityProtectionKey.lo \
	RANAP_InterSystemInformationTransferType.lo \
	RANAP_InterSystemInformation-TransparentContainer.lo \
	RANAP_IPMulticastAddress.lo \
	RANAP_IuSignallingConnectionIdentifier.lo \
	RANAP_IuTransportAssociation.lo RANAP_KeyStatus.lo \
	RANAP_LA-LIST.lo RANAP_LA-LIST-Value.lo RANAP_LAC.lo \
	RANAP_LAI.lo RANAP_LastKnownServiceArea.lo \
	RANAP_LastVisitedUTRANCell-Item.lo RANAP_LHN-ID.lo \
	RANAP_Links-to-log.lo RANAP_ListOF-SNAs.lo \
	RANAP_ListOfInterfacesToTrace.lo \
	RANAP_InterfacesToTraceItem.lo RANAP_LoadValue.lo \
	RANAP_LocationRelatedDataRequestType.lo \
	RANAP_LocationRelatedDataRequestTypeSpecificToGERANIuMode.lo \
	RANAP_LocationReportingTransferInformation.lo \
	RANAP_ReportChangeOfSAI.lo RANAP_PeriodicReportingIndicator.lo \
	RANAP_DirectReportingIndicator.lo RANAP_L3-Information.lo \
	RANAP_M1Report.lo RANAP_M2Report.lo RANAP_M4Report.lo \
	RANAP_M4-Collection-Parameters.lo RANAP_M4-Period.lo \
	RANAP_M4-Threshold.lo RANAP_M5Report.lo RANAP_M5-Period.lo \
	RANAP_M6Report.lo RANAP_M6-Period.lo RANAP_M7Report.lo \
	RANAP_M7-Period.lo RANAP_Management-Based-MDT-Allowed.lo \
	RANAP_MaxBitrate.lo RANAP_MaxSDU-Size.lo \
	RANAP_MBMS-PTP-RAB-ID.lo RANAP_MBMSBearerServiceType.lo \
	RANAP_MBMSCNDe-Registration.lo \
	RANAP_MBMSCountingInformation.lo RANAP_MBMSHCIndicator.lo \
	RANAP_MBMSIPMulticastAddressandAPNRequest.lo \
	RANAP_MBMSLinkingInformation.lo \
	RANAP_MBMSRegistrationRequestType.lo RANAP_MBMSServiceArea.lo \
	RANAP_MBMSSessionDuration.lo RANAP_MBMSSessionIdentity.lo \
	RANAP_MBMSSessionRepetitionNumber.lo RANAP_MDT-Activation.lo \
	RANAP_MDTAreaScope.lo RANAP_MDT-Configuration.lo \
	RANAP_MDTMode.lo RANAP_MDT-PLMN-List.lo \
	RANAP_MDT-Report-Parameters.lo RANAP_MeasurementQuantity.lo \
	RANAP_MeasurementsToActivate.lo RANAP_MSISDN.lo \
	RANAP_NAS-PDU.lo RANAP_NAS-SequenceNumber.lo \
	RANAP_NAS-SynchronisationIndicator.lo \
	RANAP_NewBSS-To-OldBSS-Information.lo \
	RANAP_NonSearchingIndication.lo \
	RANAP_NRTLoadInformationValue.lo RANAP_NumberOfIuInstances.lo \
	RANAP_NumberOfSteps.lo RANAP_Offload-RAB-Parameters.lo \
	RANAP_Offload-RAB-Parameters-APN.lo \
	RANAP_Offload-RAB-Parameters-ChargingCharacteristics.lo \
	RANAP_OldBSS-ToNewBSS-Information.lo RANAP_OMC-ID.lo \
	RANAP_Out-Of-UTRAN.lo RANAP_PagingAreaID.lo \
	RANAP_PagingCause.lo RANAP_PDP-TypeInformation.lo \
	RANAP_PDP-Type.lo RANAP_PDP-TypeInformation-extension.lo \
	RANAP_PDP-Type-extension.lo \
	RANAP_PDUType14FrameSequenceNumber.lo \
	RANAP_PeriodicLocationInfo.lo RANAP_PermanentNAS-UE-ID.lo \
	RANAP_PermittedEncryptionAlgorithms.lo \
	RANAP_PermittedIntegrityProtectionAlgorithms.lo \
	RANAP_LABased.lo RANAP_LAI-List.lo RANAP_LoggedMDT.lo \
	RANAP_LoggingInterval.lo RANAP_LoggingDuration.lo \
	RANAP_PLMNidentity.lo RANAP_PLMNs-in-shared-network.lo \
	RANAP_PLMNs-in-shared-network-Value.lo RANAP_Port-Number.lo \
	RANAP_PositioningDataDiscriminator.lo \
	RANAP_PositioningDataSet.lo RANAP_PositioningMethodAndUsage.lo \
	RANAP_PositioningPriority.lo RANAP_PositionData.lo \
	RANAP_PositionDataSpecificToGERANIuMode.lo \
	RANAP_Pre-emptionCapability.lo \
	RANAP_Pre-emptionVulnerability.lo RANAP_PriorityLevel.lo \
	RANAP_Priority-Class-Indicator.lo RANAP_ProvidedData.lo \
	RANAP_P-TMSI.lo RANAP_QueuingAllowed.lo \
	RANAP_RAB-AsymmetryIndicator.lo RANAP_RABased.lo \
	RANAP_RAI-List.lo RANAP_RABDataVolumeReport.lo \
	RANAP_RABDataVolumeReport-Value.lo RANAP_RAB-ID.lo \
	RANAP_RAB-Parameter-ExtendedGuaranteedBitrateList.lo \
	RANAP_RAB-Parameter-ExtendedMaxBitrateList.lo \
	RANAP_RAB-Parameter-GuaranteedBitrateList.lo \
	RANAP_RAB-Parameter-MaxBitrateList.lo RANAP_RAB-Parameters.lo \
	RANAP_RABParametersList.lo RANAP_RABParametersList-Value.lo \
	RANAP_RAB-SubflowCombinationBitRate.lo \
