=== src/rua/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/rua/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/rua
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_rua_la_DEPENDENCIES =
am__objects_1 = RUA_Criticality.lo RUA_Presence.lo \
	RUA_ProcedureCode.lo RUA_PrivateIE-ID.lo RUA_ProtocolIE-ID.lo \
	RUA_TriggeringMessage.lo RUA_IE-Extensions.lo \
	RUA_CN-DomainIndicator.lo RUA_CSGMembershipStatus.lo \
	RUA_Establishment-Cause.lo RUA_Context-ID.lo \
	RUA_IntraDomainNasNodeSelector.lo RUA_Gsm-map-IDNNS.lo \
	RUA_Ansi-41-IDNNS.lo RUA_RANAP-Message.lo \
	RUA_RoutingParameter.lo RUA_Cause.lo RUA_CauseRadioNetwork.lo \
	RUA_CauseTransport.lo RUA_CauseProtocol.lo RUA_CauseMisc.lo \
	RUA_CriticalityDiagnostics.lo \
	RUA_CriticalityDiagnostics-IE-List.lo \
	RUA_CriticalityDiagnostics-IE-List-Value.lo RUA_TypeOfError.lo \
	RUA_RUA-PDU.lo RUA_InitiatingMessage.lo \
	RUA_SuccessfulOutcome.lo RUA_UnsuccessfulOutcome.lo \
	RUA_Connect.lo RUA_DirectTransfer.lo RUA_Disconnect.lo \
	RUA_ConnectionlessTransfer.lo RUA_ErrorIndication.lo \
	RUA_PrivateMessage.lo RUA_IE.lo
am_libosmo_asn1_rua_la_OBJECTS = $(am__objects_1)
libosmo_asn1_rua_la_OBJECTS = $(am_libosmo_asn1_rua_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/RUA_Ansi-41-IDNNS.Plo \
	./$(DEPDIR)/RUA_CN-DomainIndicator.Plo \
	./$(DEPDIR)/RUA_CSGMembershipStatus.Plo \
	./$(DEPDIR)/RUA_Cause.Plo ./$(DEPDIR)/RUA_CauseMisc.Plo \
	./$(DEPDIR)/RUA_CauseProtocol.Plo \
	./$(DEPDIR)/RUA_CauseRadioNetwork.Plo \
	./$(DEPDIR)/RUA_CauseTransport.Plo ./$(DEPDIR)/RUA_Connect.Plo \
	./$(DEPDIR)/RUA_ConnectionlessTransfer.Plo \
	./$(DEPDIR)/RUA_Context-ID.Plo ./$(DEPDIR)/RUA_Criticality.Plo \
	./$(DEPDIR)/RUA_CriticalityDiagnostics-IE-List-Value.Plo \
	./$(DEPDIR)/RUA_CriticalityDiagnostics-IE-List.Plo \
	./$(DEPDIR)/RUA_CriticalityDiagnostics.Plo \
	./$(DEPDIR)/RUA_DirectTransfer.Plo \
	./$(DEPDIR)/RUA_Disconnect.Plo \
	./$(DEPDIR)/RUA_ErrorIndication.Plo \
	./$(DEPDIR)/RUA_Establishment-Cause.Plo \
	./$(DEPDIR)/RUA_Gsm-map-IDNNS.Plo \
	./$(DEPDIR)/RUA_IE-Extensions.Plo ./$(DEPDIR)/RUA_IE.Plo \
	./$(DEPDIR)/RUA_InitiatingMessage.Plo \
	./$(DEPDIR)/RUA_IntraDomainNasNodeSelector.Plo \
	./$(DEPDIR)/RUA_Presence.Plo ./$(DEPDIR)/RUA_PrivateIE-ID.Plo \
	./$(DEPDIR)/RUA_PrivateMessage.Plo \
	./$(DEPDIR)/RUA_ProcedureCode.Plo \
	./$(DEPDIR)/RUA_ProtocolIE-ID.Plo \
	./$(DEPDIR)/RUA_RANAP-Message.Plo ./$(DEPDIR)/RUA_RUA-PDU.Plo \
	./$(DEPDIR)/RUA_RoutingParameter.Plo \
	./$(DEPDIR)/RUA_SuccessfulOutcome.Plo \
	./$(DEPDIR)/RUA_TriggeringMessage.Plo \
	./$(DEPDIR)/RUA_TypeOfError.Plo \
	./$(DEPDIR)/RUA_UnsuccessfulOutcome.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libosmo_asn1_rua_la_SOURCES)
DIST_SOURCES = $(libosmo_asn1_rua_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSMOCORE_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCORE_LIBS = -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
OSMOCTRL_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCTRL_LIBS = -L/build/coverity/install-Osmocom/lib -losmoctrl -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMOGSM_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOGSM_LIBS = -L/build/coverity/install-Osmocom/lib -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMONETIF_CFLAGS = -I/build/coverity/install-Osmocom/include/ 
OSMONETIF_LIBS = -L/build/coverity/install-Osmocom/lib -losmonetif 
OSMOSIGTRAN_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOSIGTRAN_LIBS = -L/build/coverity/install-Osmocom/lib -losmo-sigtran 
OSMOVTY_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOVTY_LIBS = -L/build/coverity/install-Osmocom/lib -losmovty -losmocore -ltalloc -lmnl 
OSMO_GSM_MANUALS_DIR = 
OTOOL = 
OTOOL64 = 
PACKAGE = osmo-iuh
PACKAGE_BUGREPORT = openbsc@lists.osmocom.org
PACKAGE_NAME = osmo-iuh
PACKAGE_STRING = osmo-iuh 1.7.0.18-3764-dirty
PACKAGE_TARNAME = osmo-iuh
PACKAGE_URL = 
PACKAGE_VERSION = 1.7.0.18-3764-dirty
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_INSTALLED = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /build/coverity/install-Osmocom/lib/pkgconfig
RANLIB = ranlib
RELMAKE = -include osmo-release.mk
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.7.0.18-3764-dirty
abs_builddir = /build/coverity/source-Osmocom/osmo-iuh/src/rua
abs_srcdir = /build/coverity/source-Osmocom/osmo-iuh/src/rua
abs_top_builddir = /build/coverity/source-Osmocom/osmo-iuh
abs_top_srcdir = /build/coverity/source-Osmocom/osmo-iuh
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote =
