=== src/sabp/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/sabp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/sabp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_sabp_la_DEPENDENCIES =
am__objects_1 = SABP_InitiatingMessage.lo SABP_SABP-PDU.lo \
	SABP_SuccessfulOutcome.lo SABP_UnsuccessfulOutcome.lo \
	SABP_Criticality.lo SABP_Presence.lo SABP_ProcedureCode.lo \
	SABP_ProtocolExtensionID.lo SABP_ProtocolIE-ID.lo \
	SABP_TriggeringMessage.lo SABP_IE-Extensions.lo \
	SABP_Available-Bandwidth.lo SABP_Broadcast-Message-Content.lo \
	SABP_Broadcast-Message-Content-Validity-Indicator.lo \
	SABP_Category.lo SABP_Cause.lo SABP_Criticality-Diagnostics.lo \
	SABP_CriticalityDiagnostics-IE-List.lo \
	SABP_CriticalityDiagnostics-IE-List-Value.lo \
	SABP_MessageStructure.lo SABP_MessageStructure-Value.lo \
	SABP_Data-Coding-Scheme.lo SABP_Failure-List.lo \
	SABP_Failure-List-Item.lo SABP_Message-Identifier.lo \
	SABP_New-Serial-Number.lo \
	SABP_Number-of-Broadcasts-Completed-List.lo \
	SABP_Number-of-Broadcasts-Completed-List-Item.lo \
	SABP_Number-Of-Broadcasts-Completed-Info.lo \
	SABP_Number-of-Broadcasts-Requested.lo \
	SABP_Old-Serial-Number.lo SABP_Paging-ETWS-Indicator.lo \
	SABP_Radio-Resource-Loading-List.lo \
	SABP_Radio-Resource-Loading-List-Item.lo \
	SABP_Recovery-Indication.lo SABP_RepetitionNumber0.lo \
	SABP_RepetitionNumber1.lo SABP_Repetition-Period.lo \
	SABP_Serial-Number.lo SABP_Service-Area-Identifier.lo \
	SABP_Service-Areas-List.lo SABP_TypeOfError.lo \
	SABP_WarningSecurityInfo.lo SABP_Warning-Type.lo \
	SABP_Write-Replace.lo SABP_Write-Replace-Complete.lo \
	SABP_Write-Replace-Failure.lo SABP_Kill.lo \
	SABP_Kill-Complete.lo SABP_Kill-Failure.lo SABP_Load-Query.lo \
	SABP_Load-Query-Complete.lo SABP_Load-Query-Failure.lo \
	SABP_Message-Status-Query.lo \
	SABP_Message-Status-Query-Complete.lo \
	SABP_Message-Status-Query-Failure.lo SABP_Reset.lo \
	SABP_Reset-Complete.lo SABP_Reset-Failure.lo SABP_Restart.lo \
	SABP_Failure.lo SABP_Error-Indication.lo SABP_IE.lo
am_libosmo_asn1_sabp_la_OBJECTS = $(am__objects_1)
libosmo_asn1_sabp_la_OBJECTS = $(am_libosmo_asn1_sabp_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/SABP_Available-Bandwidth.Plo \
	./$(DEPDIR)/SABP_Broadcast-Message-Content-Validity-Indicator.Plo \
	./$(DEPDIR)/SABP_Broadcast-Message-Content.Plo \
	./$(DEPDIR)/SABP_Category.Plo ./$(DEPDIR)/SABP_Cause.Plo \
	./$(DEPDIR)/SABP_Criticality-Diagnostics.Plo \
	./$(DEPDIR)/SABP_Criticality.Plo \
	./$(DEPDIR)/SABP_CriticalityDiagnostics-IE-List-Value.Plo \
	./$(DEPDIR)/SABP_CriticalityDiagnostics-IE-List.Plo \
	./$(DEPDIR)/SABP_Data-Coding-Scheme.Plo \
	./$(DEPDIR)/SABP_Error-Indication.Plo \
	./$(DEPDIR)/SABP_Failure-List-Item.Plo \
	./$(DEPDIR)/SABP_Failure-List.Plo ./$(DEPDIR)/SABP_Failure.Plo \
	./$(DEPDIR)/SABP_IE-Extensions.Plo ./$(DEPDIR)/SABP_IE.Plo \
	./$(DEPDIR)/SABP_InitiatingMessage.Plo \
	./$(DEPDIR)/SABP_Kill-Complete.Plo \
	./$(DEPDIR)/SABP_Kill-Failure.Plo ./$(DEPDIR)/SABP_Kill.Plo \
	./$(DEPDIR)/SABP_Load-Query-Complete.Plo \
	./$(DEPDIR)/SABP_Load-Query-Failure.Plo \
	./$(DEPDIR)/SABP_Load-Query.Plo \
	./$(DEPDIR)/SABP_Message-Identifier.Plo \
	./$(DEPDIR)/SABP_Message-Status-Query-Complete.Plo \
	./$(DEPDIR)/SABP_Message-Status-Query-Failure.Plo \
	./$(DEPDIR)/SABP_Message-Status-Query.Plo \
	./$(DEPDIR)/SABP_MessageStructure-Value.Plo \
	./$(DEPDIR)/SABP_MessageStructure.Plo \
	./$(DEPDIR)/SABP_New-Serial-Number.Plo \
	./$(DEPDIR)/SABP_Number-Of-Broadcasts-Completed-Info.Plo \
	./$(DEPDIR)/SABP_Number-of-Broadcasts-Completed-List-Item.Plo \
	./$(DEPDIR)/SABP_Number-of-Broadcasts-Completed-List.Plo \
	./$(DEPDIR)/SABP_Number-of-Broadcasts-Requested.Plo \
	./$(DEPDIR)/SABP_Old-Serial-Number.Plo \
	./$(DEPDIR)/SABP_Paging-ETWS-Indicator.Plo \
	./$(DEPDIR)/SABP_Presence.Plo \
	./$(DEPDIR)/SABP_ProcedureCode.Plo \
	./$(DEPDIR)/SABP_ProtocolExtensionID.Plo \
	./$(DEPDIR)/SABP_ProtocolIE-ID.Plo \
	./$(DEPDIR)/SABP_Radio-Resource-Loading-List-Item.Plo \
	./$(DEPDIR)/SABP_Radio-Resource-Loading-List.Plo \
	./$(DEPDIR)/SABP_Recovery-Indication.Plo \
	./$(DEPDIR)/SABP_Repetition-Period.Plo \
	./$(DEPDIR)/SABP_RepetitionNumber0.Plo \
	./$(DEPDIR)/SABP_RepetitionNumber1.Plo \
	./$(DEPDIR)/SABP_Reset-Complete.Plo \
	./$(DEPDIR)/SABP_Reset-Failure.Plo ./$(DEPDIR)/SABP_Reset.Plo \
	./$(DEPDIR)/SABP_Restart.Plo ./$(DEPDIR)/SABP_SABP-PDU.Plo \
	./$(DEPDIR)/SABP_Serial-Number.Plo \
	./$(DEPDIR)/SABP_Service-Area-Identifier.Plo \
	./$(DEPDIR)/SABP_Service-Areas-List.Plo \
	./$(DEPDIR)/SABP_SuccessfulOutcome.Plo \
	./$(DEPDIR)/SABP_TriggeringMessage.Plo \
	./$(DEPDIR)/SABP_TypeOfError.Plo \
	./$(DEPDIR)/SABP_UnsuccessfulOutcome.Plo \
	./$(DEPDIR)/SABP_Warning-Type.Plo \
	./$(DEPDIR)/SABP_WarningSecurityInfo.Plo \
	./$(DEPDIR)/SABP_Write-Replace-Complete.Plo \
	./$(DEPDIR)/SABP_Write-Replace-Failure.Plo \
	./$(DEPDIR)/SABP_Write-Replace.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libosmo_asn1_sabp_la_SOURCES)
DIST_SOURCES = $(libosmo_asn1_sabp_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
